<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>1 ДЗ HTML</title>
    <link rel="icon" href="./img/favicon.png" />
  </head>
  <body>
    <main>
      <section>
        <!-- Заголовок -->
        <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
        <p>
          "Игра престолов" (англ.<a
            href="https://en.wikipedia.org/wiki/Game_of_Thrones"
            target="_blank"
            >Game of Thrones</a
          >
          Game of Thrones) — американский телесериал в жанре "историческое
          фэнтезии" со сквозным сюжетом, созданный по мотивам цикла романов
          "Песнь льда и <br />
          пламени" писателя Джорджа Мартина. Премьера в США состоялась на
          кабельном телеканале НВО 17 апреля 2011 года. Сериал сразу получил
          высокие оценки критиков и преданную <br />
          армию фанатов, а телерейтинги росли с каждым сезоном.
        </p>
        <!-- Под заголовок 1 -->
        <h2>Сюжет</h2>
        <p>
          Основное действие происходит на континенте
          <u> Вестерос</u>, где пять разных фракций ведут борьбу за
          <strong> Железный Трон</strong> или за право создать свое королевство:
        </p>
        <ol>
          <li>Джжоффри Баратеон и Ланнистеры</li>
          <li>Ренли Баратеон + дом Тиррелов</li>
          <li>Станнис Баратеон</li>
          <li>Робб Старк и армия Севера</li>
          <li>Грейджои</li>
        </ol>
        <img
          src="./img/iron_throne.jpg"
          alt="Залізний трон"
          title="Залізний Трон Короля андалів і перших людей"
        />
        <br />
        <br />
        <em>Железный Трон</em>
        <p>
          Паралельно в далеком
          <u> Эссосе</u> дочери свергнутого короля - Дейенерис Таргариен -
          предстоит пройти путь от красивой куклы до самостоятельного игрока в
          престолы.
        </p>
        <!-- Под заголовок 2 -->
        <h2>Влияние на телерынок</h2>
        <p>
          "Игра Престолов" показала продюссерам и телеканалам, что дорогие и
          масштабные сериалы, больше похожие на многосерийные фильмы, чем на
          классические "процедуалы", очень <br />
          востребованы упублики и казавшиеся ранее огромными затраты на одну
          серию - от 10 млн долларов за серию - прекрасно окупаются огромными
          телерейтингами.
        </p>
        <ul>
          <li>Ведьмак (Netflix)</li>
          <li>Пацаны (Amazon)</li>
          <li>Мандалорец (Disney+)</li>
          <li>
            <a
              href="https://uk.wikipedia.org/wiki/Чернобыль_(міні-серіал)"
              target="_blank"
              >Чернобыль (НВО)</a
            >
          </li>
          <li>Американские боги (Starz)</li>
        </ul>
        <button>Подробнее о сериале</button>
      </section>
    </main>
  </body>
</html>
